<?php
include_once 'includes.php';
include_once 'lang.php';
if(isSet($_POST['comment'])) {
	// Comment value 
   $comment=$_POST['comment'];
   // commented message id
   $msg_id=$_POST['msg_id'];
   $ip=$_SERVER['REMOTE_ADDR'];
   // Insert the comment from data
   $hashtags = hashtag($comment);
   $p_mention = mention($comment);
   $cdata=$Mat->Insert_Comment($uid,$msg_id,$comment,$ip,$hashtags,$p_mention);
   if($cdata) {
	   // Show the comments
      include('html_comments.php');
    }
 }
?>
